Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
genblob.cpp File Reference
`#include "mfcpch.h"`
`#include "genblob.h"`
`#include "stepblob.h"`

Go to the source code of this file.

## Functions

int | c_blob_comparator (const void *blob1p, const void *blob2p)

## Function Documentation

int c_blob_comparator | ( | const void * | blob1p,
|  | const void * | blob2p
| ) |  |

Definition at line 31 of file genblob.cpp.

{
C_BLOB *blob1 = *(C_BLOB **) blob1p;
C_BLOB *blob2 = *(C_BLOB **) blob2p;
return blob1->bounding_box ().left () - blob2->bounding_box ().left ();
}